Bug 648204 - 3proxy does not include 3proxy.cfg man pages
Summary: 3proxy does not include 3proxy.cfg man pages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: 3proxy
Version: 13
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-31 14:03 UTC by pankaj pandey
Modified: 2010-11-22 22:21 UTC (History)
1 user (show)

Fixed In Version: 3proxy-0.6.1-10.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-13 21:58:50 UTC
Type: ---


Attachments (Terms of Use)

Description pankaj pandey 2010-10-31 14:03:21 UTC
Description of problem:
3proxy package does not include the 3proxy.cfg man page, without which it is not possible to be able to configure 3proxy service properly.

Version-Release number of selected component (if applicable):
3proxy-0.6.1-9.fc13.x86_64

Additional info:
The man page can be read online at http://www.3proxy.ru/doc/html/man3/3proxy.cfg.3.html

Comment 1 Pavel Alexeev 2010-11-04 16:22:59 UTC
Thank you very much for bug report and request.

Updates follow.

Comment 2 Fedora Update System 2010-11-04 20:02:14 UTC
3proxy-0.6.1-10.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/3proxy-0.6.1-10.fc12

Comment 3 Fedora Update System 2010-11-04 20:11:53 UTC
3proxy-0.6.1-10.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/3proxy-0.6.1-10.fc13

Comment 4 Fedora Update System 2010-11-04 20:22:48 UTC
3proxy-0.6.1-10.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/3proxy-0.6.1-10.fc14

Comment 5 Fedora Update System 2010-11-04 20:45:30 UTC
3proxy-0.6.1-10.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/3proxy-0.6.1-10.el5

Comment 6 Fedora Update System 2010-11-05 04:45:02 UTC
3proxy-0.6.1-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update 3proxy'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/3proxy-0.6.1-10.fc12

Comment 7 Fedora Update System 2010-11-13 21:58:45 UTC
3proxy-0.6.1-10.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-11-20 21:02:15 UTC
3proxy-0.6.1-10.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-11-22 22:16:57 UTC
3proxy-0.6.1-10.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-11-22 22:21:33 UTC
3proxy-0.6.1-10.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.